@charset "utf-8";
/*------------------------------------------------------------
	concept
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 0;
}
#main .mainVisual {
	position: relative;
	border-bottom: 16px solid #231815;
}
#main .mainVisual .photoBox {
	position: relative;
}
#main .mainVisual .photoBox .absImg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#main .mainVisual .photoBox .img03,
#main .mainVisual .photoBox .img02 {
	mix-blend-mode: screen;
}
#main .mainVisual .photoBox .img02 {
	animation: flashing-on 1.5s linear alternate infinite;
}
#main .mainVisual .photoBox .img03 {
	animation: flashing-on 1.5s linear alternate infinite;
}
@keyframes flashing-on {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
#main .mainVisual .photoBox img {
	width: 100%;
}
#main .mainVisual .textBox {
	width: 100%;
	position: absolute;
	left: 0;
	top: 7.5%;
	color: #fff;
}
#main .mainVisual .textBox .title {
	margin-bottom: 5px;
	position: relative;
	text-align: center;
	box-sizing: border-box;
}
#main .mainVisual .textBox .title::before {
	margin-top: -1px;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	top: 50%;
	background: #fff;
	content: '';
}
#main .mainVisual .textBox .txt01 {
	margin-bottom: 11px;
	font-size: 2.1rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: -0.05em;
}
#main .mainVisual .textBox .txt01 span {
	font-size: 2.8rem;
}
#main .mainVisual .textBox .txt02 {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	line-height: 2.12;
	letter-spacing: -0.05em;
}
#main .ttlImg {
	padding: 122px 0 120px;
	position: relative;
	text-align: center;
}
#main .ttlImg::before {
	width: 100%;
	height: 147px;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(0deg, rgba(253, 248, 243, 0) 0%, rgba(244, 241, 232, 1) 99.97%);
	content: '';
}
#main .ttlImg img {
	width: 69.4rem;
	position: relative;
	z-index: 1;
}
#main .imgBox {
	margin-bottom: 204px;
	position: relative;
	display: flex;
}
#main .imgBox::before {
	width: 100%;
	height: calc(100% - 70px);
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(253, 248, 243, 0) 0%, rgba(244, 241, 232, 1) 99.97%);
	content: '';
}
#main .imgBox .textBox {
	padding: 0 50px 0 20px;
	flex: 1;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
#main .imgBox .textBox .innerBox {
	margin-left: auto;
	max-width: 465px;
}
#main .imgBox.right .textBox {
	padding: 0 20px 0 65px;
	order: 1;
}
#main .imgBox.right .textBox .innerBox {
	margin-left: 0;
}
#main .imgBox .textBox .title {
	margin-bottom: 38px;
	color: #4C3B11;
}
#main .imgBox .textBox .title .en {
	margin-bottom: 77px;
	display: block;
	line-height: 1;
}
#main .imgBox .textBox .title .en .txt {
	padding: 61px 88px 0 96px;
	position: relative;
	display: inline-block;
	font-size: 6.1rem;
	font-weight: 400;
	letter-spacing: -0.05em;
	z-index: 1;
}
#main .imgBox .textBox .title .en .txt::first-letter {
	font-size: 7.2rem;
}
#main .imgBox .textBox .title .en .txt::before {
	width: 42px;
	height: 42px;
	position: absolute;
	left: 45px;
	top: 40px;
	background: url(../img/concept/bg01.png) no-repeat center / 100%;
	z-index: -1;
	content: "";
}
#main .imgBox .textBox .title .jp {
	display: block;
	font-weight: 600;
	font-size: 3.5rem;
	line-height: 1.457;
	letter-spacing: 0.16em;
}
#main .imgBox .textBox p {
	text-align: justify;
	word-wrap: break-word;
	color: #2F2724;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: -0.07em;
	line-height: 2.22;
}
#main .imgBox .photoBox {
	width: calc(50% + 28px);
	position: relative;
	z-index: 1;
	order: 1;
}
#main .imgBox.right .photoBox {
	order: 0;
}
#main .imgBox .photoBox img {
	width: 100%;
}
#main .imgBox02 {
	margin-bottom: 182px;
}
#main .imgBox03 {
	margin-bottom: 153px;
}
#main .imgBox04 {
	margin-bottom: 42px;
}
#main .note {
	margin-left: -0.5em;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1rem;
	color: #442618;
}
#main .comOtherBox {
	margin-top: 110px;
}
@media all and (min-width: 897px) and (max-width: 1280px) {
	#main .imgBox .textBox {
		padding: 0 30px 0 20px;
	}
	#main .imgBox.right .textBox {
		padding: 0 20px 0 30px;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding: 0.8rem 1rem;
		display: block;
		background: linear-gradient(135deg, rgba(107, 84, 45, 1) 0%, rgba(74, 53, 24, 1) 59.43%, rgba(57, 37, 13, 1) 100%);
	}
	.pageTitle h2 {
		padding: 0;
		color: #fff;
		font-size: 2rem;
		text-align: center;
		font-family: 'Cinzel', serif;
		font-weight: 400;
	}
	#main .mainVisual {
		border-bottom: none;
	}
	#main .mainVisual .textBox {
		top: 8.5%;
	}
	#main .mainVisual .textBox .title {
		margin-bottom: 0.6rem;
	}
	#main .mainVisual .textBox .title img {
		width: auto;
		height: 3.6rem;
	}
	#main .mainVisual .textBox .txt01 {
		margin-bottom: 1.2rem;
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	#main .mainVisual .textBox .txt01 span {
		font-size: 1.65rem;
	}
	#main .mainVisual .textBox .txt02 {
		font-size: 0.8rem;
		line-height: 1.8;
	}
	#main .ttlImg {
		padding: 3.7rem 0 3.4rem;
	}
	#main .ttlImg::before {
		display: none;
	}
	#main .ttlImg img {
		width: 23.3rem;
	}
	#main .imgBox {
		margin-bottom: 2.5rem;
		display: block;
	}
	#main .imgBox::before {
		height: calc(100% - 5.4rem);
	}
	#main .imgBox .textBox {
		padding: 0 1rem 1.6rem;
	}
	#main .imgBox .textBox .innerBox {
		margin: 0;
		max-width: initial;
	}
	#main .imgBox.right .textBox {
		padding: 0 1rem 1.6rem;
	}
	#main .imgBox.right .textBox .innerBox {
		margin: 0;
	}
	#main .imgBox .textBox .title {
		margin-bottom: 1.5rem;
	}
	#main .imgBox .textBox .title .en {
		margin-bottom: 1.6rem;
	}
	#main .imgBox .textBox .title .en .txt {
		padding: 0.8rem 0 0 6.6rem;
		font-size: 3rem;
	}
	#main .imgBox .textBox .title .en .txt::first-letter {
		font-size: 3.6rem;
	}
	#main .imgBox .textBox .title .en .txt::before {
		left: 2.4rem;
		top: -1.9rem;
		width: 3.3rem;
		height: 3.3rem;
	}
	#main .imgBox .textBox .title .jp {
		text-align: center;
		font-size: 1.5rem;
		letter-spacing: 0;
	}
	#main .imgBox .textBox p {
		color: #4C3B11;
		font-size: 0.9rem;
		text-align: center;
	}
	#main .imgBox .photoBox {
		width: auto;
		margin-left: 6.2rem;
	}
	#main .imgBox.right .photoBox {
		margin: 0 6.1rem 0 0;
	}
	#main .imgBox.right .textBox .title .en {
		text-align: right;
	}
	#main .imgBox.right .textBox .title .en .txt {
		padding: 0.8rem 6.6rem 0 0;
		font-size: 3rem;
	}
	#main .imgBox.right .textBox .title .en .txt::before {
		left: auto;
		right: 2.4rem;
	}
	#main .imgBox02 {
		margin-bottom: 2.5rem;
	}
	#main .imgBox03 {
		margin-bottom: 3.5rem;
	}
	#main .imgBox04 {
		margin-bottom: 1.3rem;
	}
	#main .note {
		margin: 0 0 0 0.5rem;
		font-size: 0.7rem;
	}
	#main .comOtherBox {
		margin-top: 5.1rem;
	}
}